@charset "utf-8";
.waku{
  background: url(/images/contents/bg03.jpg) top center !important;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c14 h1,
#c14 div {
	text-align: center;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 h3,
#c39 div {
	text-align: left;
}
#c56 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c65 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c65 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c65_cell_1_1 {
	text-align: center;
	vertical-align: middle;
}
#c65_cell_1_1 img {
	width: 300px;
}
#c65_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c63 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c63 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c63_cell_1_1 {
	text-align: center;
	vertical-align: middle;
}
#c63_cell_1_1 img {
	width: 300px;
}
#c63_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c66 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c66 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c66_cell_1_1 {
	text-align: center;
	vertical-align: middle;
}
#c66_cell_1_1 img {
	width: 300px;
}
#c66_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c67 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c67 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c67_cell_1_1 {
	text-align: center;
	vertical-align: middle;
}
#c67_cell_1_1 img {
	width: 300px;
}
#c67_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c64 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c64 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c64_cell_1_1 {
	text-align: center;
	vertical-align: middle;
}
#c64_cell_1_1 img {
	width: 300px;
}
#c64_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c57 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c61 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c61 h3,
#c61 div {
	text-align: center;
}
@media screen and (min-width: 481px) and (max-width: 768px) {
#c14 {
}
#c39 {
}
#c56 {
}
#c65 {
}
#c63 {
}
#c66 {
}
#c67 {
}
#c64 {
	display: none;
}
#c57 {
}
#c61 {
}
}
@media screen and (max-width: 480px) {
#c14 {
}
#c39 {
}
#c56 {
}
#c65 {
}
#c63 {
}
#c66 {
}
#c67 {
}
#c64 {
	display: none;
}
#c57 {
}
#c61 {
}
}
